package com.qmth.qrzk.repository.service.query;

public class PaperAnalysisParams extends QueryParams{

	private Integer batchId;

	public Integer getBatchId() {
		return batchId;
	}

	public void setBatchId(Integer batchId) {
		this.batchId = batchId;
	}
}
